Moved cmocean to conda requirements due to setup issue under Python 2.7....

Moved cmocean to conda requirements due to setup issue under Python 2.7. Removed '-y -q' from conda install commands contained in installation instructions in README files.
3 jobs for bugfix/fix_py27_compatibility in 4 minutes and 8 seconds (queued for 2 seconds)
Status Name Job ID Coverage
  Test
passed test_arosics #9001

00:03:29

83.0%
passed test_styles #9002

00:00:23

 
  Cleanup
passed cleanup_pypirc #9003

00:00:16